
body
{
  FONT-SIZE: 12px;
  COLOR: black;
  FONT-FAMILY: trebuchet ms;
  BACKGROUND-COLOR: #6af;
  text-align :center;
  margin :auto;
}

.bodytext
{
   FONT-SIZE: 16px;
   COLOR: #fff;
   LINE-HEIGHT: 18px;
   FONT-FAMILY:  trebuchet ms;
   TEXT-ALIGN: left;
   font-weight:bold;
   text-shadow: 1px 1px #444;
}

.bodytext A:link
{
    COLOR: black;
}
.bodytext A:visited
{
    COLOR: black;
}

.overlay {
  background:rgba(0,0,0,0.3);
  border-radius: 10px;
}

.bannerwrap
{
  FONT-FAMILY:  trebuchet ms;
  background-color:#46a;
}
.banner
{
  padding:8px;
  COLOR: #fff;
  FONT-SIZE: 20px;
  LETTER-SPACING: 2px;
  text-align:center;
  text-shadow: 1px 1px #444;
}

.mainmenuwrap
{
}
.mainmenu
{
  COLOR: #aaa;
  LETTER-SPACING: 2px;
  line-height: 16px;
  text-align:right;
  border-right: solid 4px #000;
  text-shadow: 1px 1px #444;
}

.al1
{
    COLOR: #fff;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    line-height : 30px;
    LETTER-SPACING: 0px;
    cursor: pointer;
}

.il1
{
    COLOR: #acf;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    line-height : 30px;
    LETTER-SPACING: 0px;
    cursor: pointer;
}


.footer
{
    BORDER: 0px solid;
    LETTER-SPACING: 1px;
    FONT-SIZE: 14px;
    COLOR: #aaa;
}

.splash
{
    BORDER: 1px solid #000;
    BACKGROUND-COLOR: #00F;
}

